R34 :
  detectorType : E2V
  raftSerial : LCA-11021_RTM-016

  ccdSerials :
    S00 : E2V-CCD250-140
    S01 : E2V-CCD250-314
    S02 : E2V-CCD250-302
    S10 : E2V-CCD250-298
    S11 : E2V-CCD250-305
    S12 : E2V-CCD250-318
    S20 : E2V-CCD250-304
    S21 : E2V-CCD250-301
    S22 : E2V-CCD250-311

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.06424,
        readNoise : 4.969,
        saturation : 130521,
      }
      C11 : {
        gain : 1.05604,
        readNoise : 4.932,
        saturation : 130280,
      }
      C12 : {
        gain : 1.05933,
        readNoise : 4.944,
        saturation : 128361,
      }
      C13 : {
        gain : 1.05475,
        readNoise : 4.930,
        saturation : 126797,
      }
      C14 : {
        gain : 1.06501,
        readNoise : 4.989,
        saturation : 124180,
      }
      C15 : {
        gain : 1.05314,
        readNoise : 4.950,
        saturation : 123652,
      }
      C16 : {
        gain : 1.04925,
        readNoise : 5.045,
        saturation : 122174,
      }
      C17 : {
        gain : 1.05311,
        readNoise : 4.922,
        saturation : 134244,
      }
      C07 : {
        gain : 1.12798,
        readNoise : 5.229,
        saturation : 113467,
      }
      C06 : {
        gain : 1.11700,
        readNoise : 5.240,
        saturation : 116663,
      }
      C05 : {
        gain : 1.12215,
        readNoise : 5.386,
        saturation : 118025,
      }
      C04 : {
        gain : 1.10825,
        readNoise : 5.224,
        saturation : 121119,
      }
      C03 : {
        gain : 1.10649,
        readNoise : 5.132,
        saturation : 122900,
      }
      C02 : {
        gain : 1.10626,
        readNoise : 5.136,
        saturation : 124812,
      }
      C01 : {
        gain : 1.09075,
        readNoise : 5.068,
        saturation : 114741,
      }
      C00 : {
        gain : 1.09478,
        readNoise : 5.062,
        saturation : 115050,
      }
    S01 :
      C10 : {
        gain : 1.11001,
        readNoise : 5.409,
        saturation : 111414,
      }
      C11 : {
        gain : 1.12057,
        readNoise : 5.234,
        saturation : 109880,
      }
      C12 : {
        gain : 1.12391,
        readNoise : 5.319,
        saturation : 107922,
      }
      C13 : {
        gain : 1.13701,
        readNoise : 5.282,
        saturation : 118373,
      }
      C14 : {
        gain : 1.14540,
        readNoise : 5.852,
        saturation : 116242,
      }
      C15 : {
        gain : 1.12269,
        readNoise : 5.468,
        saturation : 116554,
      }
      C16 : {
        gain : 1.12282,
        readNoise : 5.380,
        saturation : 115161,
      }
      C17 : {
        gain : 1.12473,
        readNoise : 5.492,
        saturation : 112280,
      }
      C07 : {
        gain : 1.14716,
        readNoise : 5.737,
        saturation : 111872,
      }
      C06 : {
        gain : 1.16207,
        readNoise : 5.649,
        saturation : 112862,
      }
      C05 : {
        gain : 1.14892,
        readNoise : 5.768,
        saturation : 115319,
      }
      C04 : {
        gain : 1.14390,
        readNoise : 5.920,
        saturation : 116874,
      }
      C03 : {
        gain : 1.14941,
        readNoise : 5.928,
        saturation : 118550,
      }
      C02 : {
        gain : 1.13326,
        readNoise : 5.684,
        saturation : 121252,
      }
      C01 : {
        gain : 1.13611,
        readNoise : 5.797,
        saturation : 123035,
      }
      C00 : {
        gain : 1.14034,
        readNoise : 5.353,
        saturation : 110308,
      }
    S02 :
      C10 : {
        gain : 1.12223,
        readNoise : 5.286,
        saturation : 110712,
      }
      C11 : {
        gain : 1.11704,
        readNoise : 5.251,
        saturation : 110326,
      }
      C12 : {
        gain : 1.12675,
        readNoise : 5.360,
        saturation : 108364,
      }
      C13 : {
        gain : 1.12134,
        readNoise : 5.300,
        saturation : 107797,
      }
      C14 : {
        gain : 1.11379,
        readNoise : 5.368,
        saturation : 107826,
      }
      C15 : {
        gain : 1.12074,
        readNoise : 5.353,
        saturation : 105205,
      }
      C16 : {
        gain : 1.11586,
        readNoise : 5.408,
        saturation : 101939,
      }
      C17 : {
        gain : 1.13681,
        readNoise : 5.246,
        saturation : 96564,
      }
      C07 : {
        gain : 1.12405,
        readNoise : 6.473,
        saturation : 100121,
      }
      C06 : {
        gain : 1.13039,
        readNoise : 6.474,
        saturation : 103719,
      }
      C05 : {
        gain : 1.13085,
        readNoise : 6.261,
        saturation : 105501,
      }
      C04 : {
        gain : 1.13343,
        readNoise : 6.334,
        saturation : 106266,
      }
      C03 : {
        gain : 1.15572,
        readNoise : 5.730,
        saturation : 105614,
      }
      C02 : {
        gain : 1.15534,
        readNoise : 5.785,
        saturation : 106956,
      }
      C01 : {
        gain : 1.15654,
        readNoise : 5.728,
        saturation : 108207,
      }
      C00 : {
        gain : 1.15215,
        readNoise : 5.315,
        saturation : 109865,
      }
    S10 :
      C10 : {
        gain : 1.19376,
        readNoise : 5.346,
        saturation : 111282,
      }
      C11 : {
        gain : 1.19624,
        readNoise : 5.512,
        saturation : 110510,
      }
      C12 : {
        gain : 1.19823,
        readNoise : 5.646,
        saturation : 108468,
      }
      C13 : {
        gain : 1.20159,
        readNoise : 5.471,
        saturation : 106850,
      }
      C14 : {
        gain : 1.21571,
        readNoise : 5.634,
        saturation : 104523,
      }
      C15 : {
        gain : 1.19060,
        readNoise : 6.230,
        saturation : 104842,
      }
      C16 : {
        gain : 1.19868,
        readNoise : 5.393,
        saturation : 102892,
      }
      C17 : {
        gain : 1.20925,
        readNoise : 5.411,
        saturation : 112956,
      }
      C07 : {
        gain : 1.15546,
        readNoise : 5.596,
        saturation : 120767,
      }
      C06 : {
        gain : 1.15769,
        readNoise : 5.683,
        saturation : 122862,
      }
      C05 : {
        gain : 1.15478,
        readNoise : 5.756,
        saturation : 124884,
      }
      C04 : {
        gain : 1.15421,
        readNoise : 5.981,
        saturation : 112593,
      }
      C03 : {
        gain : 1.15763,
        readNoise : 6.005,
        saturation : 114228,
      }
      C02 : {
        gain : 1.15548,
        readNoise : 5.648,
        saturation : 115810,
      }
      C01 : {
        gain : 1.16087,
        readNoise : 5.794,
        saturation : 117208,
      }
      C00 : {
        gain : 1.14595,
        readNoise : 5.597,
        saturation : 119531,
      }
    S11 :
      C10 : {
        gain : 1.14946,
        readNoise : 5.219,
        saturation : 116296,
      }
      C11 : {
        gain : 1.15165,
        readNoise : 5.196,
        saturation : 115456,
      }
      C12 : {
        gain : 1.16559,
        readNoise : 5.405,
        saturation : 46466,
      }
      C13 : {
        gain : 1.16245,
        readNoise : 5.254,
        saturation : 111594,
      }
      C14 : {
        gain : 1.15276,
        readNoise : 5.252,
        saturation : 110862,
      }
      C15 : {
        gain : 1.16487,
        readNoise : 5.324,
        saturation : 108632,
      }
      C16 : {
        gain : 1.15142,
        readNoise : 5.406,
        saturation : 108612,
      }
      C17 : {
        gain : 1.15796,
        readNoise : 5.320,
        saturation : 106110,
      }
      C07 : {
        gain : 1.18272,
        readNoise : 5.404,
        saturation : 106313,
      }
      C06 : {
        gain : 1.16100,
        readNoise : 5.504,
        saturation : 109546,
      }
      C05 : {
        gain : 1.17533,
        readNoise : 5.373,
        saturation : 110060,
      }
      C04 : {
        gain : 1.16982,
        readNoise : 5.359,
        saturation : 112036,
      }
      C03 : {
        gain : 1.14867,
        readNoise : 5.280,
        saturation : 114929,
      }
      C02 : {
        gain : 1.15671,
        readNoise : 5.292,
        saturation : 115605,
      }
      C01 : {
        gain : 1.15376,
        readNoise : 5.315,
        saturation : 117472,
      }
      C00 : {
        gain : 1.13597,
        readNoise : 5.230,
        saturation : 119436,
      }
    S12 :
      C10 : {
        gain : 1.12790,
        readNoise : 5.317,
        saturation : 107940,
      }
      C11 : {
        gain : 1.13621,
        readNoise : 5.162,
        saturation : 106734,
      }
      C12 : {
        gain : 1.14552,
        readNoise : 5.224,
        saturation : 103832,
      }
      C13 : {
        gain : 1.13213,
        readNoise : 5.165,
        saturation : 101191,
      }
      C14 : {
        gain : 1.13696,
        readNoise : 5.187,
        saturation : 97124,
      }
      C15 : {
        gain : 1.14888,
        readNoise : 5.257,
        saturation : 93733,
      }
      C16 : {
        gain : 1.14762,
        readNoise : 5.261,
        saturation : 91713,
      }
      C17 : {
        gain : 1.14958,
        readNoise : 5.333,
        saturation : 89512,
      }
      C07 : {
        gain : 1.15472,
        readNoise : 5.444,
        saturation : 91986,
      }
      C06 : {
        gain : 1.15510,
        readNoise : 5.379,
        saturation : 94783,
      }
      C05 : {
        gain : 1.15513,
        readNoise : 5.336,
        saturation : 98037,
      }
      C04 : {
        gain : 1.15360,
        readNoise : 5.424,
        saturation : 101817,
      }
      C03 : {
        gain : 1.16476,
        readNoise : 5.376,
        saturation : 103773,
      }
      C02 : {
        gain : 1.16219,
        readNoise : 5.354,
        saturation : 105528,
      }
      C01 : {
        gain : 1.15064,
        readNoise : 5.430,
        saturation : 107120,
      }
      C00 : {
        gain : 1.11815,
        readNoise : 5.154,
        saturation : 110779,
      }
    S20 :
      C10 : {
        gain : 1.15097,
        readNoise : 5.361,
        saturation : 122777,
      }
      C11 : {
        gain : 1.13765,
        readNoise : 5.538,
        saturation : 109688,
      }
      C12 : {
        gain : 1.15275,
        readNoise : 5.311,
        saturation : 107716,
      }
      C13 : {
        gain : 1.12730,
        readNoise : 5.325,
        saturation : 108463,
      }
      C14 : {
        gain : 1.13914,
        readNoise : 5.250,
        saturation : 106347,
      }
      C15 : {
        gain : 1.15075,
        readNoise : 5.361,
        saturation : 104369,
      }
      C16 : {
        gain : 1.14695,
        readNoise : 5.361,
        saturation : 116231,
      }
      C17 : {
        gain : 1.15408,
        readNoise : 5.499,
        saturation : 113373,
      }
      C07 : {
        gain : 1.14298,
        readNoise : 5.663,
        saturation : 117852,
      }
      C06 : {
        gain : 1.12965,
        readNoise : 6.087,
        saturation : 120838,
      }
      C05 : {
        gain : 1.13751,
        readNoise : 6.510,
        saturation : 121279,
      }
      C04 : {
        gain : 1.15067,
        readNoise : 6.453,
        saturation : 108317,
      }
      C03 : {
        gain : 1.15073,
        readNoise : 5.897,
        saturation : 109584,
      }
      C02 : {
        gain : 1.16727,
        readNoise : 6.757,
        saturation : 109592,
      }
      C01 : {
        gain : 1.19412,
        readNoise : 6.547,
        saturation : 108978,
      }
      C00 : {
        gain : 1.19733,
        readNoise : 5.808,
        saturation : 109080,
      }
    S21 :
      C10 : {
        gain : 1.14271,
        readNoise : 6.242,
        saturation : 111245,
      }
      C11 : {
        gain : 1.15344,
        readNoise : 7.647,
        saturation : 109602,
      }
      C12 : {
        gain : 1.14220,
        readNoise : 7.046,
        saturation : 109793,
      }
      C13 : {
        gain : 1.14008,
        readNoise : 6.365,
        saturation : 108867,
      }
      C14 : {
        gain : 1.13218,
        readNoise : 7.741,
        saturation : 108461,
      }
      C15 : {
        gain : 1.13022,
        readNoise : 7.665,
        saturation : 107609,
      }
      C16 : {
        gain : 1.12737,
        readNoise : 8.865,
        saturation : 105186,
      }
      C17 : {
        gain : 1.13548,
        readNoise : 5.959,
        saturation : 100801,
      }
      C07 : {
        gain : 1.08471,
        readNoise : 11.278,
        saturation : 111618,
      }
      C06 : {
        gain : 1.08004,
        readNoise : 9.545,
        saturation : 113722,
      }
      C05 : {
        gain : 1.09550,
        readNoise : 14.235,
        saturation : 113458,
      }
      C04 : {
        gain : 1.09781,
        readNoise : 10.111,
        saturation : 114093,
      }
      C03 : {
        gain : 1.09829,
        readNoise : 14.720,
        saturation : 115255,
      }
      C02 : {
        gain : 1.11292,
        readNoise : 14.079,
        saturation : 115191,
      }
      C01 : {
        gain : 1.12444,
        readNoise : 12.563,
        saturation : 115702,
      }
      C00 : {
        gain : 1.11491,
        readNoise : 10.529,
        saturation : 117546,
      }
    S22 :
      C10 : {
        gain : 1.12809,
        readNoise : 5.732,
        saturation : 94340,
      }
      C11 : {
        gain : 1.13554,
        readNoise : 5.484,
        saturation : 92252,
      }
      C12 : {
        gain : 1.13536,
        readNoise : 5.870,
        saturation : 90499,
      }
      C13 : {
        gain : 1.13879,
        readNoise : 5.749,
        saturation : 88469,
      }
      C14 : {
        gain : 1.13990,
        readNoise : 6.201,
        saturation : 86689,
      }
      C15 : {
        gain : 1.13441,
        readNoise : 5.593,
        saturation : 125019,
      }
      C16 : {
        gain : 1.12957,
        readNoise : 5.408,
        saturation : 122995,
      }
      C17 : {
        gain : 1.14448,
        readNoise : 5.421,
        saturation : 118536,
      }
      C07 : {
        gain : 1.08901,
        readNoise : 5.923,
        saturation : 128912,
      }
      C06 : {
        gain : 1.09351,
        readNoise : 5.601,
        saturation : 90097,
      }
      C05 : {
        gain : 1.08708,
        readNoise : 6.032,
        saturation : 92508,
      }
      C04 : {
        gain : 1.09156,
        readNoise : 5.312,
        saturation : 94293,
      }
      C03 : {
        gain : 1.08918,
        readNoise : 5.272,
        saturation : 96458,
      }
      C02 : {
        gain : 1.09348,
        readNoise : 5.268,
        saturation : 98524,
      }
      C01 : {
        gain : 1.09412,
        readNoise : 5.438,
        saturation : 101971,
      }
      C00 : {
        gain : 1.08386,
        readNoise : 5.309,
        saturation : 105614,
      }
